@charset "utf-8";
/*-------------------Nav-------------------*/

.logo {
	width: 100px;
}

.nav-link {
	font-family: 'Bebas Neue', cursive;
    font-size: 20px;
    letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	padding-top: 15px;
}



.nav-link:link,
.nav-link:visited {
	color: #000000 !important;
}

.nav-link:hover,
.nav-link:active {
	color: #f8c600 !important;
	transition: background-color 0.2s, border 0.2s, color 0.2s;
}

.navbar {
	background-color: hsla(0,0%,100%,0.60) !important;
}

.navbar-toggler {
	background-color: #F8C600;
	border: none;
		
}

.nav-cart {
	font-size: 25px;
}

@media (max-width: 991px) { .hide-mobile {
	display: none;
	} }

@media (min-width: 991px) { .hide {
	display: none;
	} }

.nav-icons {
  font-size: 30px;
}

/*-------------------Header-------------------*/

header {
	background-size: cover;
	background-position: center;
	height: 100vh;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0.0), rgba(0,0,0,0.0)), url("../img/Newborn-Photography-175.jpg");
}

div.scrolling-limit{
margin-top: -50px;
  width: 100%;
  height: 40px;
  background-color: #f8c600;
  overflow:hidden;
  white-space:nowrap;
  
}

div.scrolling{
  position: relative;
  -webkit-animation: scroll 20s infinite linear;;
  -moz-animation: scroll 20s infinite linear;
  -o-animation: scroll 20s infinite linear;
  animation: scroll 20s infinite linear;
}

a.promo-slider:hover {
    color: #fff;
    text-decoration: none;
    
}

.promo-font {
    font-family: 'Bebas Neue', cursive;
    font-size: 20px;
    text-decoration: none;
    font-style: normal;
}

@keyframes scroll{
    0%   {left: 500px;}
    100% {left: -950px;}
}
@-webkit-keyframes scroll{
    0%   {left: 500px;}
    100% {left: -950px;}
}

a:link,
a:visited {
	color: #000000;
}

a:hover, 
a:active {
	color: #f8c600;
}

.main-heading {
	position: absolute; 
    text-align: center;
    width: 100%;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.main-header {
	color: #fff;
}

html {
	scroll-behavior: smooth;
}

html, body {
	max-width: 100%;
	overflow-x: hidden;
}

/*-------------------Headings/Paragrahs-------------------*/

h1 {
	font-family: 'Bebas Neue', cursive;
	font-weight: 100;
	letter-spacing: 2px;
	color: #000000;
	line-height: 35px;
}

h2 {
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	color: #fff;
	font-style: italic;
	font-weight: 300; 
	padding: 0 10px 0;
}

h3 {
	font-family: 'Bebas Neue', cursive;
	letter-spacing: 2px;
}

h4 {
	font-family: 'Bebas Neue', cursive;
	letter-spacing: 2px;
}

h5 {
	font-family: 'Bebas Neue', cursive;
}

p {
	font-family: 'Lato', sans-serif;
	font-style: italic;

}

li {
	font-family: 'Lato', sans-serif;
	font-style: italic;
	list-style-type: disc;
}

ul {
	padding: 0;
}


/*-------------------Buttons-------------------*/

.btn {
	color: #000000;
	font-family: 'Bebas Neue', cursive;
	letter-spacing: 2px;
	border-radius: 0;
	background-color: #f8c600;
	min-width: 139px;
	padding: 15px 20px 15px;
	margin: 2px 0 2px;
	
}

.btn:hover {
	background-color: #333333;
	color: #f8c600;
	
}

.btn-style {
	color: #000000;
	font-family: 'Bebas Neue', cursive;
	letter-spacing: 5px;
	border-radius: 0px;
	padding: 10px 40px 10px;
	border: solid #333333 2px;
	background-color: #f8c600;
	
}

.btn-style:hover {
	background-color: #333333;
	color: #f8c600;
	border: solid #fff 2px;
	transition: background-color 0.2s, border 0.2s, color 0.2s;
	
}
/*-------------------Arrow-----------------------*/
.demo a {
  position: absolute;
  bottom: 1%;
  left: 50%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #fff;
  font : normal 400 20px/1 'Josefin Sans', sans-serif;
  letter-spacing: .1em;
  text-decoration: none;
  transition: opacity .3s;
}
.demo a:hover {
  opacity: .5;
}

#section05 a {
  padding-top: 70px;
}
#section05 a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #f8c600;
  border-bottom: 1px solid #f8c600;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb05 1.5s infinite;
  animation: sdb05 1.5s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb05 {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes sdb05 {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}

/*-------------------Section 1-------------------*/

.store {
	padding: 10% 5% 10% 5%;
}

.expo-img {
    width: 60%;
    padding-bottom: 30px;
    padding-top: 30px;
}















.quote {
	padding-top: 70px;
	
}

.padding {
	padding-top: 10%;
}

.col-sm {
	padding: 0;
}

.image {
	background-image: linear-gradient(to bottom, rgba(248,198,0,0.03), rgba(248,198,0,0.03)), url("../img/baby photography070.jpg");
	background-size: cover;
	background-position: center;
	height: 100%;
	min-height: 450px;
	
}

.image-1 {
	background-image: linear-gradient(to bottom, rgba(248,198,0,0.03), rgba(248,198,0,0.03)), url("../img/baby photography069.jpg");
	background-size: cover;
	background-position: center;
	height: 100%;
	min-height: 450px;
	
}

.image-2 {
	background-image: linear-gradient(to bottom, rgba(248,198,0,0.03), rgba(248,198,0,0.03)), url("../img/Baby Photography064.jpg");
	background-size: cover;
	background-position: center;
	height: 100%;
	min-height: 450px;
	
}

.background {
	background-color: #FCF3CF;
	background-size: cover;
	height: 100%;
	
}

.text {
	padding: 10%;
}

.welcome-text {
	text-align: center;
	padding: 10%;
	padding-bottom: 0;
}


.stars {
	color: #f8c600;
}

.review {
	padding: 10%;
	padding-bottom: 0;
}

.small-para {
	font-size: 10px;
	line-height: 1px;
}

/*-------------------Section 2-------------------*/

.container-fluid {
	padding-top: 25px;
	padding-bottom: 25px;
}

.products {
	background-color: #FCF3CF;
	padding: 25px;
	width: 100%;
	max-width: 500px;
	height: 100%;
	text-align: left;
}

.products-1 {
	background-color: #FCF3CF;
	padding: 25px;
	width: 100%;
	max-width: 500px;
	text-align: left;
}

.products-2 {
	background-color: #FCF3CF;
	padding: 25px;
	width: 100%;
	max-width: 500px;
	text-align: left;
}

.col-md-4 {
	padding-bottom: 10px;
}

.bigger-para {
	font-size: 20px;
}

.line-space {
	margin: 5px;
	
}

.product-btn {
	padding-top: 20px;
}



/*-------------------Carousel Section-------------------*/

.carousel-control-next-icon {
	background-image: url("../img/chevron-forward-outline.svg");
	padding: 20px;
	
}

.carousel-control-prev-icon {
    background-image: url("../img/chevron-back-outline.svg");
	padding: 20px;
}



/*-------------------Form Section-------------------*/

.form-width {
	width: 100%;
	max-width: 1140px;
}

.form-padding {
	padding-top: 0;
	padding-left: 5%;
	padding-right: 5%;
	
}

.g-recaptcha {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*-------------------Product Carousel-------------------*/

/*-------------------Review Section-------------------*/

.review-heading {
	padding-top: 150px;
}

.quote {
	font-size: 55px;
}

.review-body {
	padding: 0 10% 0;
}

.review-name {
	padding-bottom: 10%;
}


.products {
	text-align: center;
	padding-left: 10%;
	padding-right: 10%;
}

.product-para {
	padding: 0 10% 0; 
}

.product-image {
	max-width: 470px;
	width: 80%;
}

.product-heading {
	padding-top: 25px;
}

.next-product {
	padding-top: 15%;
}

.not-sure {
	padding-top: 10%;
	padding-bottom: 10%;
}

/*-------------------Footer-------------------*/

.style-guide {
	padding: 10% 10% 10%;
	background-color: #333333;
}

.style-text {
	color: #FFFFFF;	
	font-weight: 300;
}


.form-group {
	max-width: 470px;
	width: 100%;
}

.style-email {
	min-width: 150px;
}

.error {
	color: #CA0003;
	padding-top: 5px;
	font-family: 'Lato', sans-serif;
}

.footer-links {
	padding: 3% 10% 0;
}

.footer-links-text,
.copyright {
	font-family: 'Lato', sans-serif;
	text-decoration: none;
	color: #000000;
	text-transform: uppercase;
	font-size: 14px
}

.footer-links-text:hover,
.copyright:hover {
	color: #f8c600;
	text-decoration: none;
	transition: background-color 0.2s, border 0.2s, color 0.2s;
}

.footer-logo {
	max-width: 200px;
	float: right;
	padding-top: 10px;
	}

.copyright {
	text-align: right;
	float: right;
	padding-top: 10px;
	padding-bottom: 10px;
	min-width: 320px;
	font-size: 10px;
}

.afterpay {
	max-width: 150px;
	float: right;
	padding-top: 10px;
	
}

.cc-logo {
	float: right;
}